/*
Free Html5 Responsive Templates
Author: Kimmy Tran
Author URI: https://www.zerotheme.com/
*/
html {
   -webkit-text-size-adjust: none;
}
.video embed,
.video object,
.video iframe {
   width: 100%;
   height: auto;
}
img{
	max-width:100%;
	height: auto;
   	width: auto\9; /* ie8 */
}

/*------------------------*/


@media only screen and (max-width: 920px){
		
	.carousel-container {
		position:relative;
		width:600px;
		margin:0 auto;
}
	#carousel {
		height:290px;
		width:600px;
		position:relative;
}
	.carousel-image {
		border:0;
		display:block;
		height:249px;
		
}
	.carousel-feature {
		position:absolute;
		top:-1000px;
		left:-1000px;
		cursor:pointer;
}
	.row-top {height:124px;}
	.main {width: 100%;}
	.menu-row, .menu-bg, .menu{background:url(../images/menu-row-tail.gif) center top repeat-x #178fbe;}
	.menu li {
	float:left; 
	position:relative;
	background:url(../images/menu-spacer.gif) right no-repeat;
}
.menu li a {
	display:block; 
	font-size:20px; 
	line-height:1em; 
	width:108px;
	padding:6px 0 6px;
	text-align:center;
	color:#fff; 
	text-transform:uppercase; 
	letter-spacing:-1px;
}
	#contact-form, #contact-form textarea, #contact-form input{width: 95%;}
	
	#contact-form2{width: 95%;}
	#contact-form2 input{width: 70%;}
	#contact-form2 textarea{width: 90%;}
}
@media only screen and (max-width: 600px) {
	.row-top {height:124px;}
	h1 {
	padding:33px 0 0 7px;
	position:relative;
	float:left;
}
	h1 a {
		display:block; 
		width:310px;
		height:66px;
		text-indent:-9999em;
		background:url(../images/logo_main.png) 0 0 no-repeat;
	}
	

.menu li {
	float:left; 
	position:relative;
	background:url(../images/menu-spacer.gif) right no-repeat;
}
.menu li a {
	display:block; 
	font-size:14px; 
	line-height:0.4em; 
	width:60px;
	padding:6px 0 6px;
	text-align:center;
	color:#fff; 
	text-transform:uppercase; 
	letter-spacing:-1px;
}

.menu li.active a,
.menu > li > a:hover {color:#000}
	
	.carousel-container {
		position:relative;
		width:420px;
		margin:0 auto;

}
	#carousel {
		height:229px;
		width:330px;
		position:relative;
		
}
	.carousel-image {
		border:0;
		display:block;
		height:189px;
		
		
}
	.carousel-feature {
		position:absolute;
		top:-1000px;
		left:-1000px;
		cursor:pointer;
	}
	.headright {
	display:none;	
}

.box3 {
	width:100%; 
	text-align:center;	
}
	.box3 .padding {
		padding:15px 10px 10px 20px;
		margin-bottom: 2px;
		border: 2px solid #39b9d6;
		}
	.box3 a {
		display:inline-block;
		padding-right:18px;
		font-size:14px;
		line-height:1.222em;
		color:#39b9d6;
		text-transform:uppercase;
		text-decoration:none;
		-webkit-transition: all 0.25s ease;
		-moz-transition: all 0.25s ease;
		-o-transition: all 0.25s ease;
		transition: all 0.25s ease;
	}
	.box3 a:hover {padding-right:5px}
	
	.box4 {
	width:96%; 
	text-align:center;
	background:url(../images/box-tail.gif) 0 0 repeat-x #1896c1;
	margin-left:10px;
}
	.box4 .padding {padding:15px 10px 10px 20px;
	margin-bottom: 10px;}
	.box4 a {
		display:inline-block;
		padding-right:18px;
		font-size:18px;
		line-height:1.222em;
		color:#fff;
		/* background:url(../images/marker-3.gif) right 8px no-repeat; */
		text-transform:uppercase;
		text-decoration:none;
		-webkit-transition: all 0.25s ease;
		-moz-transition: all 0.25s ease;
		-o-transition: all 0.25s ease;
		transition: all 0.25s ease;
	}
	.box4 a:hover {padding-right:25px}
	
	.hideimg {
		display:none;
	}

}
@media only screen and (max-width: 420px) {

	
}